
package de.ivu.elect.business.email.boundary;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class EmailChangeEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  @Inject
  transient Event<EmailChangeEvent> event;

  public void sendChangeEvent() {
    event.fire(new EmailChangeEvent());
  }
}